<?php
/**
 * Widget area positioned at the bottom of homepage layouts, before Footer Fullwidth widget area.
 *
 * @package United Blog
 */


if (is_active_sidebar('homepage-fullwidth-bottom')) :
    ?>
    <section class="united-block united-widget-block fullwidth-widget-block fullwidth-widget-bottom">
        <div class="wrapper">
            <?php
            do_action('homepage_fullwidth_bottom_before');
            dynamic_sidebar('homepage-fullwidth-bottom');
            do_action('homepage_fullwidth_bottom_after');
            ?>
        </div>
    </section>
<?php
endif;